@charset "UTF-8";
/* CSS Document */

/*******************************************************************************/
/*** base Settings                                                           ***/
/*******************************************************************************/
#contents{
	float:left;
	position:relative;
	width:800px;
	margin: 0;
	height: auto;
	padding: 0px;
}

#shop{
	float:left;
	margin:10px auto;
	width: 800px;
	height: auto;
	margin:0px auto;	
}

#item{
	float:left;
	position:relative;
	margin:10px auto;
	width:800px;
	height: auto;
}

#item h2{
	margin:0 0 10px 0;
	width:450px;
	height:28px;
	font-size:144%;
	color:#2a1e12;
	font-weight:normal;	
}

#item #photo{
	position:absolute;
	float:left;
	left:-6px;
	margin:0;
	width:340px;
	height:auto;
	background:#ffffff;
	overflow:hidden;
}

#item #thubmnail{
	position:absolute;
	left:0;
	top:430px;
	float:left;
	margin:0;
	width:340px;
	height:auto;
}

#item #thubmnail ul{
margin:0;
}

#item #thubmnail ul li{
	display:block;
	float:left;
	margin-right:10px;
	list-style:none;
	width:80px;
	height:auto;
}

#item #thubmnail ul li img{
	width:80px;
	height:auto;
}

#item #thubmnail2{
	position:absolute;
	left:0;
	top:240px;
	float:left;
	margin:0;
	width:340px;
	height:auto;
}

#item #thubmnail2 ul{
margin:0;
}

#item #thubmnail2 ul li{
	display:block;
	float:left;
	margin-right:10px;
	list-style:none;
	width:80px;
	height:auto;
}

#item #thubmnail2 ul li img{
	width:80px;
	height:auto;
}

#item #thubmnail3{
	position:absolute;
	left:0;
	top:300px;
	float:left;
	margin:0;
	width:340px;
	height:auto;
}

#item #thubmnail3 ul li{
	display:block;
	float:left;
	margin-right:10px;
	list-style:none;
	width:80px;
	height:auto;
}

#item #thubmnail3 ul li img{
	width:80px;
	height:auto;
}

#item #thubmnail4{
	position:absolute;
	left:0;
	top:280px;
	float:left;
	margin:0;
	width:340px;
	height:auto;
}

#item #thubmnail4 ul li{
	display:block;
	float:left;
	margin-right:10px;
	list-style:none;
	width:80px;
	height:auto;
}

#item #thubmnail4 ul li img{
	width:80px;
	height:auto;
}

#item #textBox{
	float:right;
	width: 450px;
	height: auto;
	margin:0;
	color:#2a1e12;
	font-size: 93%;
	line-height: 200%;
	}
	
#item #textBox .sub{
	font-size:82%;
	line-height: 100%;
	}
	
#item #textBox table {
	text-align: center;
}
	
#item #textBox .detailtext{
	display:block;
	width: 450px;
	color:#2a1e12;
	font-size: 92%;
	line-height: 140%;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}

#item #textBox .small{
	font-size:70%;
	}
	
#item #textBox .nomal{
	font-size:85%;
	}
	
#item #textBox .red{
	font-size: 92%;
	line-height: 140%;
	color:#F00;
	}


#item #textBox img{
	margin:10px 0 0 0;
	}

#item #textBox ul li a{
	line-height: 140%;
	color:#2a1e12;
	}
	
.shopping a{
	margin:10px 0;
	float:right;
	display:block;
	background: #000000;
	border: 1px solid #DDD;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #ffffff;
	width: 100px;
	padding: 2px 0;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	}
	
.shopping a:hover{
	float:right;
	display:block;
	background: #424242;
	border: 1px solid #DDD;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #ffffff;
	width: 100px;
	padding: 2px 0;
	font-weight:bold;
	text-align:center;
	}
/* bottom-------------------------------------*/
#bottom{
	clear:both;
	width:960px;
	clear: both;
	margin: 10px auto;
	height: 30px;
	font-size: 80%;
	text-align:center;
	color:#2a1e12;
	padding:20px;
}

#bottom .shop_top{
	display:block;
	float:left;
	margin: 0 0 0 10px;
	height: 20px;
	font-weight:bold;
}

#bottom .terms{
	display:block;
	float:left;
	margin: 0 0 0 200px;
	height: 20px;
}

#bottom .privacy{
	display:block;
	float:left;
	margin: 0 0 0 100px;
	height: 20px;
}

#bottom .conventions{
	display:block;
	float:left;
	margin: 0 0 0 100px;
	height: 20px;
}

#bottom a{
	color:#2a1e12;
	font-family: Verdana, Arial, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
	}
	

#terms{
	float:left;
	width:900px;
	margin:30px auto;
	}

#head{
	float:left;
	width:900px;
	height:auto;
	background:#fff;
}

#head h3{
	display:block;
	float:left;
	width:850px;
	font-size: 108%;
	color:#000;
	margin:10px;
	
}

#head ul{
	position:absolute;
	float:left;
	top: 150px;
	width:850px;
	height:5px;
	margin:5px 0 20px 0;
}


#head ul li{
	display:block;
	float:left;
	width: 900px;
	margin:10px 0 10px 10px;
}

#head ul li h4{
	display:block;
	float:left;
	width:900px;
	margin:0 0 10px 0;
	color:#000;
	font-size: 108%;
	line-height: 180%;
	}
	
#head ul li .text{
	display:block;
	float:left;
	width:900px;
	height:auto;
	color:#000;
	font-size: 92%;
	line-height: 160%;
	text-align:left;
	}
	
#head ul li #text a{
	color:#000;
	}

#head ul li .main{
	display:block;
	font-weight:bold;
	float:left;
	width:900px;
	height:auto;
	color:#000;
	font-size: 92%;
	line-height: 160%;
	text-align:left;
	}


#privacy{
	float:left;
	width:900px;
	margin:30px auto;
	background:#fff;
	}
	
#privacy h3{
	position:absolute;
	display:block;
	float:left;
	width:900px;
	font-size: 108%;
	color:#000;
	margin:10px;
	
}

#privacy ul{
	position:absolute;
	float:left;
	top: 150px;
	width:900px;
	height:5px;
	margin:5px 0 20px 0;
}


#privacy ul li{
	display:block;
	float:left;
	width: 900px;
	margin:10px 0 0 10px;
	color:#000;
	font-size: 92%;
	line-height: 160%;
	text-align:left;
}

#privacy ul li .num{
	display:block;
	float:left;
	width: 900px;
	margin:0 0 5px 10px;
	color:#000;
	font-size: 92%;
	line-height: 160%;
	text-align:left;
}

#conventions{
	float:left;
	width:900px;
	height:auto;
	background:#fff;
	padding:10px;
}

td{
	padding:2px;
	}

.text1 {
	font-size: 92%;
	line-height: 150%;
	color:#2a1e12;
	text-indent:5px;
	
}
